Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-9227

Update minimum Node to 12, ship Node 14 in installer

    Details

    • Type: Bug
    • Status: In Review
    • Priority: Critical
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: Release 6.0.0
    • Component/s: Installer
    • Labels:
      None
    • Story Points:
      8
    • Sprint:
      2021 Sprint 3

      Description

      Our current installer sets Node 10.13.0 as the minimum and ship 10.17.0. We. need to update to support Node 12 as minimum and ship Node 14. As of this time, Node 14.15.4 is the latest LTS.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                cwilliams Christopher Williams
                Reporter:
                cwilliams Christopher Williams
                Reviewer:
                Satyam Sekhri
              • Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: